Bug 67014 - [PATCH] benchmarks/siege distsite fix
Summary: [PATCH] benchmarks/siege distsite fix
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-21 23:50 UTC by Roman Neuhauser
Modified: 2004-05-21 23:52 UTC (History)
1 user (show)

See Also:


Attachments
benchmarks::siege.distsite.patch (638 bytes, patch)
2004-05-21 23:50 UTC, Roman Neuhauser
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Neuhauser 2004-05-21 23:50:28 UTC
(maintainer cc'd)

roman@isis ports/benchmarks/nttcp 1016:1 > wget -nv -S --spider http://www.cus.org.uk/~dom/distfiles/siege/
http://www.cus.org.uk/%7Edom/distfiles/siege/:
00:41:24 ERROR 403: Forbidden.

roman@isis ports/benchmarks/nttcp 1017:1 > wget -nv -S --spider http://www.cus.org.uk/~dom/distfiles/siege/siege-2.59.tar.gz
http://www.cus.org.uk/%7Edom/distfiles/siege/siege-2.59.tar.gz:
00:41:28 ERROR 404: Not Found.
roman@isis ports/benchmarks/nttcp 1018:1 > 

--- dominic.marks.bounce begins here ---
Received: from pop3.chello.cz (62.24.64.14) by isis.wad.cz with POP3 for
  <postmaster@isis.wad.cz>; 21 May 2004 22:34:00 -0000
Return-Path: <>
Delivered-To: neuhauser@ms2.dkm.cz
Received: (qmail 79134 invoked by alias); 21 May 2004 22:32:54 -0000
Delivered-To: alias-dkm-neuhauser@chello.cz
Received: (qmail 79124 invoked by uid 0); 21 May 2004 22:32:54 -0000
Received: from www4.simply.net (81.3.64.236)
  by ms2.dkm.cz with SMTP; 21 May 2004 22:32:54 -0000
Received: by www4.simply.net (Postfix)
	id 096D5C7ED3; Fri, 21 May 2004 23:32:54 +0100 (BST)
Date: Fri, 21 May 2004 23:32:54 +0100 (BST)
From: MAILER-DAEMON@www4.simply.net (Mail Delivery System)
To: neuhauser@chello.cz
MIME-Version: 1.0
Content-Type: multipart/report; report-type=delivery-status;
	boundary="2E0CDC7DEC.1085178774/www4.simply.net"
Message-Id: <20040521223254.096D5C7ED3@www4.simply.net>
Lines: 108

This is a MIME-encapsulated message.

--2E0CDC7DEC.1085178774/www4.simply.net
Content-Description: Notification
Content-Type: text/plain

This is the Postfix program at host www4.simply.net.

I'm sorry to have to inform you that the message returned
below could not be delivered to one or more destinations.

For further assistance, please send mail to <postmaster>

If you do so, please include this problem report. You can
delete your own text from the message returned below.

			The Postfix program

<dominic.marks@btinternet.com>: host mx1.bt.mail.yahoo.com[195.50.106.135]
    said: 554 delivery error: dd Sorry, your message to
    dominic.marks@btinternet.com cannot be delivered.  This account is over
    quota. - mta814.mail.ukl.yahoo.com

--2E0CDC7DEC.1085178774/www4.simply.net
Content-Description: Delivery error report
Content-Type: message/delivery-status

Reporting-MTA: dns; www4.simply.net
Arrival-Date: Fri, 21 May 2004 23:32:53 +0100 (BST)

Final-Recipient: rfc822; dominic.marks@btinternet.com
Action: failed
Status: 5.0.0
Diagnostic-Code: X-Postfix; host mx1.bt.mail.yahoo.com[195.50.106.135] said:
    554 delivery error: dd Sorry, your message to dominic.marks@btinternet.com
    cannot be delivered.  This account is over quota. -
    mta814.mail.ukl.yahoo.com

--2E0CDC7DEC.1085178774/www4.simply.net
Content-Description: Undelivered Message
Content-Type: message/rfc822

Received: from smtp.dkm.cz (smtp.dkm.cz [62.24.64.34])
	by www4.simply.net (Postfix) with SMTP id 2E0CDC7DEC
	for <dom@wirespeed.org.uk>; Fri, 21 May 2004 23:32:53 +0100 (BST)
Received: (qmail 56459 invoked by uid 0); 21 May 2004 22:32:52 -0000
Received: from r3al16.mistral.cz (HELO isis.wad.cz) (213.220.229.16)
  by smtp.dkm.cz with SMTP; 21 May 2004 22:32:52 -0000
Received: by isis.wad.cz (Postfix, from userid 1001)
	id 42D1C2FDA01; Sat, 22 May 2004 00:32:52 +0200 (CEST)
Date: Sat, 22 May 2004 00:32:51 +0200
From: Roman Neuhauser <neuhauser@chello.cz>
To: dom@wirespeed.org.uk
Cc: ports@FreeBSD.org
Subject: FreeBSD Port: benchmarks/siege
Message-ID: <20040521223251.GF673@isis.wad.cz>
Mail-Followup-To: dom@wirespeed.org.uk, ports@FreeBSD.org
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
User-Agent: Mutt/1.5.6i

Hi Dominic,

you used to maintain the benchmarks/siege port. It has
http://www.cus.org.uk/~dom/distfiles/siege/ listed in MASTER_SITES,
but:

% wget -nv -S --spider http://www.cus.org.uk/~dom/distfiles/siege/siege-2.59.tar.gz
http://www.cus.org.uk/%7Edom/distfiles/siege/siege-2.59.tar.gz:
00:26:04 ERROR 404: Not Found.

and

wget -nv -S --spider http://www.cus.org.uk/~dom/distfiles/siege/
http://www.cus.org.uk/%7Edom/distfiles/siege/:
00:27:11 ERROR 403: Forbidden.

Should the cus.org.uk url be removed from MASTER_SITES, or should it
still work, and this problem will be fixed?

-- 
FreeBSD 4.9-RELEASE-p2
12:22AM up 16:17, 7 users, load averages: 0.00, 0.00, 0.00

--2E0CDC7DEC.1085178774/www4.simply.net--
--- dominic.marks.bounce ends here ---
Comment 1 Clement Laforet freebsd_committer 2004-05-21 23:52:34 UTC
State Changed
From-To: open->closed

Committed, thanks!